Subject: Re: 40x large page PTEs - Mark IV

From: David Gibson <[email-masked]>
Date: Wed, 19 Jun 2002 11:11:55 +1000

On Tue, Jun 18, 2002 at 07:51:17AM -0700, Tom Rini wrote:
>
> On Tue, Jun 18, 2002 at 02:40:03PM +1000, David Gibson wrote:
> >
> > On Fri, Jun 14, 2002 at 04:00:22PM +1000, David Gibson wrote:
> > >
> > > This version of the patch fixes a few compilation problems in the last
> > > version when CONFIG_NOT_COHERENT_CACHE was not set.  I'm running it
> > > now on my TiBook, and it works nicely on the 405GP machine.
> >
> > Ok, deathly silence.  Anyone who would object to this patch being
> > pushed (to 2_4_devel) please raise their hands...
>
> Well, how about 2.5 first? :)

Ok... I agree that we should be doing more experimentation in 2.5.  In
2.5 I'm waiting on paulus to apply (or reject) a couple of preliminary
cleanups to mapin_ram() and friends.

--
David Gibson			| For every complex problem there is a
[email-masked]	| solution which is simple, neat and
				| wrong.  -- H.L. Mencken
http://www.ozlabs.org/people/dgibson

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/